Compatibility with Dovecot 1.1 ?

Discussion in 'General' started by Undo, Dec 21, 2010.

  1. Undo

    Undo New Member

    Hi everyone,

    I have a simple but important question : Is ISPC 3 compatible with Dovecot V1.1 (on debian) ?

    I am wondering about that because ISPC 3 seems to be mainly used on debian and, on Lenny, the official (stable) dovecot package is the 1.0 version.

    And it seems that there is a couple of differences between the version 1.0 and 1.1.


    Thank you in advance for your answer.



    Undo
     
  2. falko

    falko Super Moderator

    1.1 and 1.2 should work; version 2.x doesn't.
     
  3. till

    till Super Moderator

    It might be that you have to tweek the dovecot config file. But generally it should work.
     
  4. Undo

    Undo New Member

Share This Page